Subject: Ticket Assigned - Wrong size ordered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 07:03:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size ordered  Dear Support Team,
 
Greetings. 
 
I ordered online Flora Bella Panelled Sneakers in size 36 under order number 1714367186 and received a message that it’s ready for pick up at Centrepoint Mall of Muscat. 
Actually, I ordered the wrong size and require size 39. May I know what the process is to change the size?

Thanks and Regards,
Saleh Al Ruqadi
Contact #: 00968 95151541

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5718194